WSUS 3.2 нельзя установить на компьютере с установленной платформой .NET Framework 4.6

ВНИМАНИЕ! Данная статья переведена с использованием программного обеспечения Майкрософт для машинного перевода и, возможно, отредактирована посредством технологии Community Translation Framework (CTF). Корпорация Майкрософт предлагает вам статьи, обработанные средствами машинного перевода, отредактированные членами сообщества Майкрософт и переведенные профессиональными переводчиками, чтобы вы могли ознакомиться со всеми статьями нашей базы знаний на нескольких языках. Статьи, переведенные с использованием средств машинного перевода и отредактированные сообществом, могут содержать смысловое, синтаксические и (или) грамматические ошибки. Корпорация Майкрософт не несет ответственности за любые неточности, ошибки или ущерб, вызванные неправильным переводом контента или его использованием нашими клиентами. Подробнее об CTF можно узнать по адресу http://support.microsoft.com/gp/machine-translation-corrections/ru.

Эта статья на английском языке: 3045727
Проблема
Предположим, что на компьютере установлен Microsoft, платформа.NET Framework RC 4.6 или более поздней версии платформа.NET Framework. При попытке установить cлужбы Windows Server Update Services (WSUS) 3.2, появляется следующее сообщение об ошибке:
Существует проблема с этим пакетом установщика Windows. Программы, являющейся частью настройки не завершено должным образом. Обратитесь в поддержку персоналу или к поставщику пакета.
Кроме того в файле WSUSSetup.log регистрируется следующее сообщение:
Установка WSUS: Не удалось установить WSUS (ошибки 0x80070643: Неустранимая ошибка установки.)
Примечания:
  • Эта проблема также возникает на системы Center Configuration Manager (SCCM), так как роли сайта точки обновления программного обеспечения зависит от WSUS. Службы WSUS для синхронизации обновлений программного обеспечения и проверяет оценки соответствия на клиентских компьютерах SCCM.
  • Эта проблема возникает, только если выполните указанные ниже NET Framework 4.6 была установлена перед установкой WSUS версии 3.2.
Причина
Эта проблема возникает из-за WSUS 3.2 не может обнаружить установленную версию платформа.NET Framework неправильно.
Решение
Чтобы обойти эту проблему, выполните следующие действия.
  1. Платформа.NET Framework, Майкрософт 4.6 удалить
  2. Установить службы WSUS версии 3.2
  3. Переустановите Microsoft .NET Framework 4.6
Дополнительные сведения об известных проблемах в RC 4.6 платформа.NET Framework см. Известные проблемы для RC 4.6 платформа.NET Framework.

Дополнительные сведения об известных проблемах в 4.6 платформа.NET Framework см. Известные проблемы с 4.6 платформа.NET Framework.

Дополнительная информация
Дополнительные сведения о влиянии andtheir изменений управления версиями продукта в 4.6 платформа.NET Framework см.Совместимость приложений в платформа.NET Framework 4.6.

Внимание! Эта статья переведена автоматически

Свойства

Номер статьи: 3045727 — последний просмотр: 01/17/2016 08:28:00 — редакция: 7.0

Microsoft .NET Framework 4.6

  • kbsurveynew kbexpertiseadvanced kbtshoot kbmt KB3045727 KbMtru
Отзывы и предложения